Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Jun 2001 05:19:00 -0700 (PDT)

Yes: I got through to him today and we are having lunch on Thursday 5 July: 
he is positive but wants more information about the company and what we would 
offer him. I said that at such an early stage and because he was having lunch 
with me rather than someone more senior I could only talk to him about the 
company and my impressions.  But it would be useful for me to have some sense 
of what it is that we want him to do in the Frankfurt office. Frankfurt is a 
big draw for him.

Brendan

Richard Shapiro
06/25/2001 04:48 AM
To: Brendan Devlin/EU/Enron
cc:  

Subject: Re:  

Any further word from Dominick?

Brendan Devlin
06/07/2001 09:31 AM
To: [email-masked]
cc:  (bcc: Richard Shapiro/NA/Enron)

Subject: 

Dominik,

It was good to speak with you at the EEMF Forum; we all found your 
presentation impressive and the responses to the questions finely tuned to 
leave us thinking that we had been given priviledged access to information 
when in fact we hadn't; what a pro!

As I said, my colleague Rick Shapiro (head of our global public affairs)  was 
impressed and he was serious when he thought of you for our Frankfurt 
office.  I am sure that if you showed interest, things could move quickly (or 
even slowly, if that's what you wanted) and any particular circumstances that 
you had would be taken into account.  I can certainly attest to the welcoming 
nature of Enron.  have a think about it, and if you want to folow up, on a 
completely informal and no commitment basis, let me know.  Even if you do not 
want to leave, it's good to know what your market worth is!!

Lunch some time? 

Brendam